### Method

# RB RhythmDBQueryModel remove_entry

#### Declaration [src]

    gboolean
    rhythmdb_query_model_remove_entry (
      RhythmDBQueryModel* model,
      RhythmDBEntry* entry
    )

#### Description [src]

Removes an entry from the query model.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The `RhythmDBEntry` to remove.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the entry was removed.